Subject: Re: [patch 29/30 v2] PS3: Device tree source.

From: Geoff Levand <[email-masked]>
Date: Thu, 14 Jun 2007 10:05:06 -0700

Geert Uytterhoeven wrote:
> On Wed, 13 Jun 2007, Geoff Levand wrote:
>> Subject: PS3: Device tree source.
>> 
>> The PS3 device tree source.
>> 
>> Signed-off-by: Geoff Levand <[email-masked]>
>> ---
>> 
>> ver2: Here's an updated version based on the discussions.
> 
> This one doesn't seem to work. The kernel hangs very early in the boot process.
> I haven't digged into it yet to find out why.

The trouble was not in this patch, but that I didn't update
ps3-legacy-bootloader-hack.diff to match this change.  I
committed an update to my git repositories on kernel.org.

Sorry if this inconvenienced anyone.

-Geoff